Debian Bug report logs - #726612
ITP: cpl-plugin-kmos -- ESO data reduction pipeline for KMOS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Thu, 17 Oct 2013 08:42:02 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version cpl-plugin-kmos/1.2.6+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#726612; Package wnpp. (Thu, 17 Oct 2013 08:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Thu, 17 Oct 2013 08:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cpl-plugin-kmos -- ESO data reduction pipeline for KMOS
Date: Thu, 17 Oct 2013 10:38:10 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org, debian-science@lists.debian.org

* Package name    : cpl-plugin-kmos
  Version         : 1.2.4
  Upstream Author : MPG
* URL             :
http://www.eso.org/sci/software/pipelines/kmos/kmos-pipe-recipes.html
* License         : GPL
  Programming Lang: C
  Description     : ESO data reduction pipeline for KMOS

This is the data reduction pipeline for the KMOS instrument of the Very
Large Telescope (VLT) from the European Southern Observatory (ESO).
.
The K-band Multi Object Spectrograph (KMOS) is a second-generation
instrument designed for operation on the VLT. The key feature of KMOS is
its ability to perform Integral Field Spectroscopy in the near-infrared
bands for 24 targets simultaneously.

Further information about KMOS can be found under
http://www.eso.org/sci/facilities/paranal/instruments/kmos/

A git repository is created at
http://anonscm.debian.org/gitweb/?p=debian-science/packages/cpl-plugin-kmos.git

The recipe will be based on the same template as the other plugins
created so far (cpl_plugin_amber, cpl_plugin_fors, cpl_plugin_giraf,
cpl_plugin_hawki, cpl_plugin_sinfo).

Best regards

Ole



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 09 Jan 2014 07:06:11 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Thu, 23 Jan 2014 11:03:11 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Thu, 23 Jan 2014 11:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 726612-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 726612-close@bugs.debian.org
Subject: Bug#726612: fixed in cpl-plugin-kmos 1.2.6+dfsg-1
Date: Thu, 23 Jan 2014 11:00:07 +0000
Source: cpl-plugin-kmos
Source-Version: 1.2.6+dfsg-1

We believe that the bug you reported is fixed in the latest version of
cpl-plugin-kmos, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726612@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated cpl-plugin-kmos package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 15:04:02 +0100
Source: cpl-plugin-kmos
Binary: cpl-plugin-kmos cpl-plugin-kmos-doc cpl-plugin-kmos-calib
Architecture: source all amd64
Version: 1.2.6+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 cpl-plugin-kmos - ESO data reduction pipeline for KMOS
 cpl-plugin-kmos-calib - ESO data reduction pipeline calibration data downloader for KMOS
 cpl-plugin-kmos-doc - ESO data reduction pipeline documentation for KMOS
Closes: 726612
Changes: 
 cpl-plugin-kmos (1.2.6+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #726612)
Checksums-Sha1: 
 28f110157d20ed64671e74a464a9cc687e863dbc 2313 cpl-plugin-kmos_1.2.6+dfsg-1.dsc
 a79183b2ed8262ea9c9ce7634f5605ffe2365a21 2992332 cpl-plugin-kmos_1.2.6+dfsg.orig.tar.xz
 c3a7edcbe563d7de85553668a2b3f65d5173bb58 12252 cpl-plugin-kmos_1.2.6+dfsg-1.debian.tar.gz
 4d5e3fcee9d0da775d3e478f35baa69b599f1cb6 142196 cpl-plugin-kmos-doc_1.2.6+dfsg-1_all.deb
 57631a07bdb4ef9fd40c617653f1e68d710f242b 6008 cpl-plugin-kmos-calib_1.2.6+dfsg-1_all.deb
 1db1102ab7e88e7552ae815e28ac7801afcfa9f0 620336 cpl-plugin-kmos_1.2.6+dfsg-1_amd64.deb
Checksums-Sha256: 
 f1a4d2abdffb59090e189a77ec77fed064fdb31d3336cac1fcd227271bb9c084 2313 cpl-plugin-kmos_1.2.6+dfsg-1.dsc
 a89487106eb36b6e4dc2ef048bd2ecb4233e020044b5900a8187c3381c739941 2992332 cpl-plugin-kmos_1.2.6+dfsg.orig.tar.xz
 841c6ddd1b6d0581f107707ecc6599535701e0f2618e1497147633cbd8d1ded2 12252 cpl-plugin-kmos_1.2.6+dfsg-1.debian.tar.gz
 0a773b17e7677d9a7a41e0af7b50755338e89cd3cd177d58fcde0bd583e796b6 142196 cpl-plugin-kmos-doc_1.2.6+dfsg-1_all.deb
 835b54a4aadd1333e0f3a6e90cd68f071c826efdc6f89083e5780a18b4da68bf 6008 cpl-plugin-kmos-calib_1.2.6+dfsg-1_all.deb
 a51084673f7bb6db96a11bc0e605b07f072e1d91b1adacfdba1d41da427a294b 620336 cpl-plugin-kmos_1.2.6+dfsg-1_amd64.deb
Files: 
 bd48e51e0c2842e317c2046a3e03f335 2313 science optional cpl-plugin-kmos_1.2.6+dfsg-1.dsc
 f8ed7daecca0a7b344c3b97ec9bfff23 2992332 science optional cpl-plugin-kmos_1.2.6+dfsg.orig.tar.xz
 ae657b599ab5ba66b1443bfaad56e378 12252 science optional cpl-plugin-kmos_1.2.6+dfsg-1.debian.tar.gz
 31f652569af58a23648e353fcde692ef 142196 doc optional cpl-plugin-kmos-doc_1.2.6+dfsg-1_all.deb
 d24ece86f5942d0cc3f1204c1fb89f9c 6008 contrib/science optional cpl-plugin-kmos-calib_1.2.6+dfsg-1_all.deb
 562f91e0ddbb7e70f64026c95e3af422 620336 science optional cpl-plugin-kmos_1.2.6+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSzaguAAoJEJOUU0jg3ChAXMcQAKIxqcgw9hdDhu8TqiU+xxxp
mcq2CiHbpadVZ/ug0MUWOCKL/VoSN8ZEDhJR7fp7cRPf5By5bHBRI2AD+g+RpRBH
no+8TUp8Yhb8bcM5++hhKFNp6Fti4XwMJah5ZBp4K5y7dznXGAxaO7eKQ94VAKVq
igprUwx1xxnUJiZcAokcaAQ6hhd/Z8vWOktV6J1JpT1fCF0shG7J53/QT097/0hQ
isPrGkLhzZRyP3+KlFzMrEY+tLAyBKqxlizpS877uEtQDWO6c7I79JdDaAGAhNB/
Sv3hDgpHAACDbY6VGin5/JPPd1CWoi1fLvXN0H+SssXiRGC0/M0xV710Wj/UH5Gp
MCU9yKmhnoHlzqCFMR6h2+jj5wQcT7HCRenV+voVHWcXiyAfzRTFwkRa2r6pwQhI
eQrdoaNKNTMoK8ZxFKu80AiD9rXk/3l36Chv5JDj76MB8X2vMhPMBuBYuzHcIVPE
AK/MF7bvhBLlftkGsBYVyvWWK6SK4davrdJVbNG40GiSe1QKFrMh1QyzSE4vY9F8
rZAzTcD+ybRRP9BlPYo5QdRdwaZMbvaOu1P5TnvavnaZhcS1ufDumROpuOW7h6O2
YUycn990XvUO1sdbtS72Zbc39wsGp2dS3stP1IYCCj52MYjRFQqS8Tf5A3CStAoY
EKxp0o9BgSmP19uDrepK
=zlYI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Feb 2014 07:26:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:08:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.